<div class="required d-inline-block required-tooltip" ...attributes {{did-insert this.setup}}>
  <div class="icon">
    <FaIcon @icon="asterisk" class="text-danger"/>
  </div>

  <div class="d-none content">
    {{t "required"}}
  </div>
</div>
